View Issue Details

IDProjectCategoryView StatusLast Update
0001588ScribusStory Editor / Text Framespublic2005-05-08 19:29
Reportercniehaus Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSGentoo LinuxOS Version2.6.10
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001588: wrong EOL with supscripts
DescriptionCreate a textframe with some text. One line ends on a superscripter char. For example:

Einstein says: E = mc^2

The ^2 has to be the superscript. Now go somewhere in the line end press "end". You will see the scribus' cursor jump not the the real EOL but will be placed after the "c" and before the superscripted "2".
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-01-25 19:34 cniehaus New Issue
2005-01-25 19:35 cbradney Status new => assigned
2005-01-25 19:35 cbradney Assigned To => fschmid
2005-04-03 12:31 fschmid Status assigned => resolved
2005-04-03 12:31 fschmid Fixed in Version => 1.3.0cvs
2005-04-03 12:31 fschmid Resolution open => fixed
2005-05-08 19:26 cbradney Fixed in Version 1.3.0cvs => 1.2.2cvs
2005-05-08 19:29 cbradney Status resolved => closed
2007-05-23 21:31 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames